Connect with us

GitHub

DVIA-v2: чертовски уязвимое iOS-приложение

Опубликовано

/

     
     

Damn Vulnerable iOS App (DVIA) v2 — это чертовски уязвимое iOS-приложение. Его основная цель — предоставить платформу энтузиастам/профессионалам в области мобильной безопасности или студентам для проверки своих навыков тестирования на проникновение. Уязвимости и решения, описанные в этом приложении, протестированы до iOS 11. Текущая версия написана на Swift и имеет 15 уязвимостей, вроде небезопасного хранения данных или фишинга.

DVIA-v2 на GitHub: https://github.com/prateek147/DVIA-v2
Платформа: iOS/безопасность
⭐️: 452
Если вы нашли опечатку - выделите ее и нажмите Ctrl + Enter! Для связи с нами вы можете использовать info@apptractor.ru.
Advertisement

Популярное

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: